.innerpage-banner {
    position: relative;
    height: 370px;
    display: flex;
    align-items: center;
    color: #fff;
    overflow: hidden;
    margin-top: -109px;
}

.innerpage-banner::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    z-index: 2;
}

.innerpage-hero-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.innerpage-hero-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}

.innerpage-hero-content {
    max-width: 600px;
    position: relative;
    z-index: 3;
    padding-top: 109px;
}

.innerpage-hero-content h1 {
    color: var(--white);
}

.innerpage-hero-content .breadcrumb {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: var(--white);
}

.innerpage-hero-content .breadcrumb a {
    color: var(--white) !important;
    text-decoration: none;
}

.innerpage-hero-content .breadcrumb a:hover,
.innerpage-hero-content .breadcrumb a:focus {
    color: var(--primary) !important;
}

.innerpage-hero-content .breadcrumb span {
    margin: 0 5px;
}

.innerpage-hero-content .breadcrumb span:last-child {
    margin: 0;
}

@media (max-width: 1024px) {
    .innerpage-hero-content {
        padding-top: 50px;
    }
    .innerpage-banner {
        margin-top: -70px;
    }
}

@media (max-width: 991px) {
    .innerpage-banner {
        height: 340px;
    }
}

@media (max-width: 767px) {
    .innerpage-banner {
        height: 300px;
    }
    .innerpage-hero-content {
        max-width: 100%;
    }
    .innerpage-hero-content .breadcrumb {
        font-size: 16px;
        line-height: 26px;
    }
    .location-wrapper {
        margin-bottom: 10px;
    }
    .location-icon {
        width: 55px;
        height: 55px;
        padding: 18px;
    }
}

@media (max-width: 574px) {
    .innerpage-hero-content .breadcrumb {
        font-size: 14px;
        line-height: 24px;
    }
}